Cyberduck Mountain Duck CLI

#11021 closed defect (wontfix)

Disk icon not resized properly

Reported by: Hiker159 Owned by: Josh
Priority: lowest Milestone:
Component: core Version: Nightly Build
Severity: minor Keywords: 7.3.1
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

This is not major, but when I start up the Disk Icons are sometimes cut off.

I also cannot attach an image. It just says :

Thanks!

  • Josh

Attachments (1)

Bug.tiff (49.7 KB) - added by Hiker159 on Apr 7, 2020 at 4:05:24 PM.

Download all attachments as: .zip

Change History (4)

Changed on Apr 7, 2020 at 4:05:24 PM by Hiker159

comment:1 Changed on Apr 15, 2020 at 8:37:49 AM by dkocher

  • Summary changed from Imagery out of place to Disk icon not resized properly

This can be resolved by updating to macOS 10.12 or later.

comment:2 Changed on Jun 8, 2020 at 9:52:58 AM by dkocher

#11070 closed as duplicate.

comment:3 Changed on Nov 5, 2020 at 8:10:17 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.